Upgrade PHP 5.5.x to PHP 5.6 on Ubuntu 14.04

Kebutuhan ini muncul ketika bermaksud menggunakan PHPUnit 5.6 yang mensyaratkan PHP 5.6 padahal saat ini masih menggunakan PHP 5.5.9. Tetap diperhatikan jika Anda memiliki modul-modul tambahan lainnya bisa terjadi akan hilang begitu Anda upgrade biasanya karena link/file-file modul *.so nya tidak ada.

Pada saat proses di atas saya lakukan, eeh phalcon.so tidak berada lagi pada tempatnya sebagaimana ketika menggunakan PHP 5.5.9. So be carefull ya teman2.

 

Salam,

 

 

Leave a Reply